Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  Script d'installation pour imprimantes Brother » Le 23/05/2012, à 12:03

sibrap
Réponses : 1 912

Problème de décalage d'impression.

J'avais installé mon imprimante avec les informations fournies par Brother sur mon Ubuntu 10.04. Pas de problème.
J'ai changé pour la 12.04 et j'ai installé toujours avec les informations fournies par Brother et la j'ai un décalage important de mes impressions en haut et à droite me laissant une marge de 2 cm environ en bas et à gauche.
J'ai tout désinstallé fait un "clean, autoclean, etc" et j'ai tout réinstallé avec le script. Super ce script, tout a bien fonctionné, mais j'ai toujours mon problème de décalage de l'impression. J'ai même essayé avec une autre machine, toujours le même résultat. Je viens de m'apercevoir que les marges sont décalées horizontalement de 0,5cm. En modifiant le fichier dans Libreoffice ça fonctionne.
Avez-vous eu un problème similaire ?

#1 Re : -1 »  Script d'installation pour imprimantes Brother » Le 24/05/2012, à 06:58

sibrap
Réponses : 1 912
fabux a écrit :

Salut,

normalement, le script règle ce problème de marge. Peut-être un résidu de .ppd hmm
Regarde dans les préférences que tu es bien en a4. Si c'est le cas essai a4-bordeless (et vice-versa)
Et à moins que j'ai mal lu, quelle est ton imprimante?

Ce n'est un problème de résidu de .ppd, je l'ai tous effacé et j'ai refais une installation sur une nouvelle machine (avec ton script qui fonctionne à merveille) et j'ai le même problème.
Je suis bien en A4 et je n'ai pas de "a4-bordeless". Je configure au moment de l'impression "Ajuster selon la zone imprimable" et j'ai l'impression décalé. Je pense qu'il y a une marge qui est mal configurée.
L'imprimante est une MFC7360N. Je crois que ça vient de la version d'Ubuntu ou du drivers de l'imprimante qui a changé le 15 mai dernier.

#2 Re : -1 »  Script d'installation pour imprimantes Brother » Le 24/05/2012, à 10:30

sibrap
Réponses : 1 912
fabux a écrit :

@sibrap: essai

brprintconflsr2 -P MFC-7360 -pt A4

Sinon ce n'est pas mon script mais celui de demonipuch (même si j'aime bien le faire suer avec mes propositions smile )

J'ai à chaque fois cette réponse à ta commande :

Error: -P MFC-7360 :invalid option !!

Après avoir parcouru les fichiers, j'ai taper la commande :

cd /usr/local/Brother/Printer/MFC7360N/inf
sudo ./infbrprintconflsr3 -P MFC7360N -pt A4

Je n'ai pas eu de retour d'erreur mais rien à changer sur l'impression, j'ai toujours un décalage à droite.

Merci

#3 Re : -1 »  Script d'installation pour imprimantes Brother » Le 24/10/2014, à 16:54

sibrap
Réponses : 1 912

J'ai changé d'imprimante, je n'ai plus besoin des drivers de la Brother.
Comment désinstaller les drivers de l'imprimante et du scanner ?
Merci

#4 -1 »  Mise à jour impossible disque plein » Le 12/05/2016, à 08:33

sibrap
Réponses : 7

Bonjour,

Lors d'une mise à jour, j'ai ce message :

Les paquets suivants contiennent des dépendances non satisfaites : 
linux-headers-generic : Dépend: linux-headers-3.2.0-102-generic mais il n'est pas installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.

Mais quand je lance la commande : sudo apt-get -f install, impossible, le disque est plein.

J'ai essayé de supprimer des logiciels ou des anciens noyaux, mais j'ai toujours le même message de paquets contiennent des dépendances non satisfaites.
Mon problème, c'est que je ne peux pas désinstaller des logiciels, car l'installation n'est pas complète, et je ne peux pas la finir. Je ne peut plus rien faire..

J'ai essayé de faire des désinstallations en changeant de noyaux, même résultats.

Si vous avez une idée, merci.
Philippe

Ma configuration :

  • Version : ubuntu 12.04

  • deux partitions, / et /home


Modération : merci à l'avenir d'utiliser les balises code (explications ici).

#5 Re : -1 »  Mise à jour impossible disque plein » Le 12/05/2016, à 09:32

sibrap
Réponses : 7
jplemoine a écrit :

Si tu n'as que 2 partitions, tu es exactement dans le cas du tuto de tiramiseb
A lire et comprendre avant de lancer les commandes. Poster ici (sur cette discussion) en cas de doute AVANT de faire l'action douteuse.

EDIT : Grillé par cqfd93 : ne pas tenir compte de mon message. Merci.

Merci, ce tuto a complètement résolu mon problème.
J'avais 67 noyaux installés.
Philippe

#6 -1 »  Mise à jour impossible » Le 13/03/2016, à 11:14

sibrap
Réponses : 2

Bonjour,

Depuis 4 jours je n'arrive plus à faire les mises à jour de mon ubuntu 12.04. J'ai, à chaque logiciel mis à jour, un message du type :

Réception de : 1 Journal des modifications pour libisc83 ([url]http://changelogs.ubuntu.com/changelogs/pool/main/b/bind9/bind9_9.8.1.dfsg.P1-4ubuntu0.16/changelog[/url]) [58,9 kB]
bind9 (1:9.8.1.dfsg.P1-4ubuntu0.16) precise-security; urgency=medium
  * SECURITY UPDATE: denial of service via rndc control channel input
    parsing error
    - properly check data in bin/named/control.c, bin/named/controlconf.c,
      bin/rndc/rndc.c, lib/isccc/cc.c.
    - CVE-2016-1285
  * SECURITY UPDATE: denial of service via resource record signatures
    parsing issue
    - fix improper DNAME handling in lib/dns/resolver.c.
    - CVE-2016-1286
 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 08 Mar 2016 08:35:01 -0500

ou

Réception de : 1 Journal des modifications pour firefox ([url]http://changelogs.ubuntu.com/changelogs/pool/main/f/firefox/firefox_45.0+build2-0ubuntu0.12.04.1/changelog[/url]) [446 kB]
firefox (45.0+build2-0ubuntu0.12.04.1) precise-security; urgency=medium

  * New upstream stable release (FIREFOX_45_0_BUILD2)
    - see USN-2917-1

  * Refresh patches:
    * update debian/patches/normalize-distribution-searchplugins.patch
    * update debian/patches/unity-menubar.patch
  * Drop debian/patches/cleanup-geo-specific-search-defaults.patch - this
    shouldn't be needed now
  * Update debian/firefox.install.in now that the theme is not unpacked
  * libmozgnome.so no longer exists - update debian/firefox.install.in
  * Enable Telemetry
    - update debian/build/create-tarball.py
    - update debian/config/branch.mk
    - update debian/rules
  * Add Guaraní language pack
    - update debian/config/locales.all
    - update debian/config/locales.shipped
    - update debian/control
    - uppdate debian/config/searchplugins.conf
  * Install the contents of browser/features
    - update debian/firefox.install.in

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 02 Mar 2016 20:46:36 +0000

Que faut-il faire ? je n'ai rien trouvé sur le net.

Cordialement,
PS


Modération : merci à l'avenir d'utiliser les balises code (explications ici).

#7 Re : -1 »  Mise à jour impossible » Le 15/03/2016, à 08:48

sibrap
Réponses : 2

Merci pour cette réponse.

#8 Re : -1 »  Client Ubuntu + Active Directory et partage avec Windows serveur 2003 » Le 28/05/2010, à 20:42

sibrap
Réponses : 189

Bonsoir,

Divad a écrit :

es-tu sûr que tu as bien une 10.4 neuve, et mise à jour ?
quels sont les messages d'erreur pour chacune des deux lignes ?

C'est bien la version la 10.4, mais les mises à jour n'ont pas été faite (problème de temps).

Je refais des essais la semaine prochaine.

Philippe

#9 Re : -1 »  Client Ubuntu + Active Directory et partage avec Windows serveur 2003 » Le 31/05/2010, à 10:45

sibrap
Réponses : 189

Je viens de trouver, c'est le par-feu de l'établissement qui bloquait l'installation.

désolé.

Philippe

#10 Re : -1 »  Client Ubuntu + Active Directory et partage avec Windows serveur 2003 » Le 04/11/2010, à 23:16

sibrap
Réponses : 189

Je viens de réintégrer suite au changement de serveur Windows 2003, les PCs Ubuntu dans le domaine. J'ai réinstallé les PCs et utilisé le script, tout a bien fonctionné.
J'ai le problème de blocage à la déconnexion. Cependant, j'ai remarqué qu'il n'y a pas de blocage lors de l'arrêt complet du PC.

Par contre, je n'arrive pas à configurer le compte par défaut, j'ai essayé dans /etc/skel/ mais ça n'a pas l'air de fonctionner.
Philippe

#11 Re : -1 »  Client Ubuntu + Active Directory et partage avec Windows serveur 2003 » Le 05/11/2010, à 11:09

sibrap
Réponses : 189

Moi, je n'ai pas le choix, j'ai des machines sous Ubuntu. L'année dernières, elles fonctionnaient sans être sur le domaine.
Depuis le début de l'année elles fonctionnent sur le domaine, je les avais montées à la main.
Mais j'ai dû changer de serveur au début des vacances de la Toussaint et je ne suis pas arrivée à les remonter. J'ai donc utilisé ton script.

Pour le skel, je vais refaire des tests cet après-midi.

#12 Re : -1 »  Client Ubuntu + Active Directory et partage avec Windows serveur 2003 » Le 06/11/2010, à 01:10

sibrap
Réponses : 189

Je ne suis pas arrivée à reconfigurer les PCs avec l'active directory. J'ai remarqué que le blocage ne se fait que si on monte des lecteurs réseaux avec /etc/security/pam_mount.conf.xml.

Pour le skell pas arrivée non plus.

Dommage cela a fonctionné 2 mois sans problème, mais je pense que je ne vais pas remettre les PCs dans le domaine.

Trop instable pour l'instant.
Philippe

#13 Re : -1 »  Client Ubuntu + Active Directory et partage avec Windows serveur 2003 » Le 09/11/2010, à 10:39

sibrap
Réponses : 189

Je pense qu'il y a des erreurs sur le script.

Voici les messages au lancement de ADinstal.sh

: not foundh: 7: 
: not foundh: 9: 
: not foundh: 14: 
________________________________________________________________________________
                       DEFINITION DES VOLUMES pour AD 2003

Mise  jour des volumes distant  partir de AD-vol.conf.....
: not foundh: 25: 
: Aucun fichier ou dossier de ce type/pam_mount.conf.xml
: not foundh: 28: 
: Aucun fichier ou dossier de ce type
ADinstall.sh: 30: Syntax error: word unexpected (expecting "do")

Voir les lignes 97,122

Si tu peux les corriger, merci

Philippe

#14 Re : -1 »  Client Ubuntu + Active Directory et partage avec Windows serveur 2003 » Le 09/11/2010, à 12:07

sibrap
Réponses : 189

J'ai enfin trouvé mon problème, j'avais récupéré le fichier sous Windows et l'encodage n'était pas bon.

Mais j'ai toujours une erreur à la ligne 97 et 122.
Ligne 97

echo "# Ce fichier a ete recreer par ADinstall.sh voir [url=http://forum.ubuntu-fr.org/viewtopic.php?id=395977\]http://forum.ubuntu-fr.org/viewtopic.php?id=395977\"[/url] >> /etc/nsswitch.conf

modification proposée :

echo "# Ce fichier a ete recreer par ADinstall.sh voir http://forum.ubuntu-fr.org/viewtopic.php?id=395977" >> /etc/nsswitch.conf

Ligne 122 :

echo "# Ce fichier a ete recreer par ADinstall.sh voir [url=http://forum.ubuntu-fr.org/viewtopic.php?id=395977\]http://forum.ubuntu-fr.org/viewtopic.php?id=395977\"[/url] >> /etc/samba/lwiauthd.conf

modification proposée :

echo "# Ce fichier a ete recreer par ADinstall.sh voir http://forum.ubuntu-fr.org/viewtopic.php?id=395977" >> /etc/samba/lwiauthd.conf

Sinon, le script fonctionne correctement et l'installation a l'air stable.

Merci
Philippe

#15 Re : -1 »  Client Ubuntu + Active Directory et partage avec Windows serveur 2003 » Le 21/12/2010, à 10:11

sibrap
Réponses : 189

Installation de Likewise avec un SLIS.
J'ai eu le problème de l'installation de likewise, je me suis aperçu que c'est le SLIS qui bloque l'installation.
Il faut impérativement mettre le SLIS en mode "Tout Passe" pendant l'installation.

Monter un lecteur réseau.
Rappel :
Sous linux, il n'y a pas de lettre affectée au lecteur. Ce sont des liens que l'on affecte. Pour utiliser un lecteur, il faut donc affecter le lien au lecteur. On dit que l'on monte un lecteur, car la commande est "mount".

Sous windows :
On les crée soit en faisant un "net use", soit dans le gestionnaire de fichier en cliquant sur "connecter un lecteur réseau". On choisit une lettre (obligatoire chez bill) puis on affecte le lien réseau.

Sous Linux (Ubuntu)
On les crée soit en cliquant sur "Raccourcis", puis "Se connecter à un serveur..", soit en utilisant les scripts de "pam_mount.conf.xml" pour les monter automatiquement. Cette commande est appréciable car elle évite aux utilisateurs d'avoir à rechercher leurs dossiers personnels sur le réseau.

#16 Re : -1 »  Client Ubuntu + Active Directory et partage avec Windows serveur 2003 » Le 15/01/2011, à 00:19

sibrap
Réponses : 189

Bonjour,

Moi, j'ai fais le contraire, je clone puis je nomme les machines avant de les mettre dans l'AD.

J'ai mis 11 PCs sous Ubuntu 10.04, je n'ai pas eu de remonté. C'est PCs ne sont utilisés que par une dizaine de personne.

Bon courage

Philippe

#17 -1 »  L'impression décalé sur Brother 7360 et ubuntu 12.04 » Le 23/05/2012, à 11:53

sibrap
Réponses : 2

Bonjour,

Sur la brother 7360N et Ubuntu 12.04 l'impression est décalé vers la droite et le haut. J'ai une marge importante en bas et  gauche. J'ai tout essayé pour corriger ce problème, même la réinstallation totale avec un script automatique, et rien n'y fait.
J'ai un 2e PC sous 10.04 sur lequel tout fonctionne correctement.

Merci par avance

#18 Re : -1 »  L'impression décalé sur Brother 7360 et ubuntu 12.04 » Le 23/05/2012, à 13:56

sibrap
Réponses : 2
demonipuch a écrit :

Bonjour

Avez-vous essayez de lancer cette commande :

brprintconflsr2 -P nom_imprimante -pt A4

oui, j'ai a chaque fois cette réponse ;

Error: -P MFC7360N :invalid option !!

#19 Re : -1 »  Netbook Atom Dual-Core N550 compatible avec 10.10 ? » Le 11/03/2011, à 22:35

sibrap
Réponses : 24

Bonjour,

Je voulais acheter un netbook chez LDLC, pour y mettre une version de linux (Ubuntu).

Avez-vous tester avec une alpha d'Ubuntu 11.04 j'espère qu'elle sera compatible avec le Mercure NB1-1-H25 Slim de chez LDLC ?

Avez-vous essayé d'installer la version Moblin 2.0 sur ces machines ? Il parait que cette distribution fonctionne très bien, sur les netbook.
Voir le comparatif : http://blog.ldlc.com/sur-le-net/netbook … n-choisir/

Philippe

#20 Re : -1 »  Netbook Atom Dual-Core N550 compatible avec 10.10 ? » Le 15/04/2011, à 14:31

sibrap
Réponses : 24

Bonjour,

Merci pour ces infos qui fonctionnent aussi avec la version UBUNTU 10.10.

Super petit portable bien fini, un peu cher surtout qu'il n'a pas le coût de l'OS.
La version beta de la Ubuntu 11.04 fonctionne, il n'y aura plus de problèmes avec la prochaine version (dans 2 semaines).

Merci pour LDLC pour cette bonne initiative.

#21 Re : -1 »  Netbook Atom Dual-Core N550 compatible avec 10.10 ? » Le 20/09/2011, à 21:26

sibrap
Réponses : 24
Giugno a écrit :

Bonjour,
j'ai acheté le même pc ldlc.
J'ai exactement le même problème sauf qu'il m'est impossible d'installer avec l'acpi=off..
Est ce que quelqu'un pourrais m'expliquer pourquoi ?
J'ai absolument besoin de mon pc pour mes études et là je ne peux toujours pas m'en servir..
S'il vous plaie, merci.

As-tu suivi la procédure décrite ici ?

Philippe

#22 -1 »  Changer des icones sur Ubuntu 10.04 » Le 22/06/2011, à 17:59

sibrap
Réponses : 3

Bonjour,

Sur ma Ubuntu 10.04, je viens d'installer LibreOffice à la place d'openoffice (mise à jour des dépôts et réinstallation...).

Je m'aperçois que les icônes sont restés ceux d'OpenOffice. Je voulais les changer (tous) pour ceux de LibreOffice ?

J'ai tout essayé, impossible. Je ne comprends rien à l'organisation des icônes sous Ubuntu.

Merci pour votre aide.

Philippe

#23 Re : -1 »  Changer des icones sur Ubuntu 10.04 » Le 23/06/2011, à 23:38

sibrap
Réponses : 3

Personne à une idée.
SVP.

#24 Re : -1 »  Changer des icones sur Ubuntu 10.04 » Le 25/06/2011, à 09:49

sibrap
Réponses : 3

Bonjour,

Oui, ça je l'ai fait. Pas de problème.
Mais tous le fichiers .ods .odt etc... n'ont pas changé d'icônes.

Je voudrai que tous ces fichiers aient les icônes LibreOffice.

Merci
Philippe